
/*************  navpathspan is the navigation path **************/

.navpathspan {
	display:block;
	font-weight:normal;
	font-family:sans-serif;
	text-decoration: none;
	text-align:center;
}

/*************  nav2 is the top and bottom nav tables **************/

table.nav2
{
	width: 100%;
	background-color: #e0d8d0 ; /* #e0d8d0 #000 */
	border:1px solid #000 ; /* #2952a7 #000 */
	border-width:1px 0 1px 0;
	float: left;
	padding-left: 10px; 
	font-family: arial;
	font-weight:bold;
	font-size:9pt;
	line-height: 14px;
	text-decoration: none;
}

table.nav2 a:link {
	font-family: arial;
	font-size:9pt;
	line-height: 14px;
	text-decoration: none;
}

table.nav2 a:hover {
	font-family: arial;
	font-size:9pt;
	line-height: 14px;	  
	text-decoration: underline;
}

table.nav2 a:visited {
	font-family: arial;
	font-size:9pt;
	line-height: 14px;	
	text-decoration: underline;
}


/*************  sidemenu is the header pages content directory **************/

table.sidemenu
{
	font-family:arial;
	background-color:#e0d8d0;
	border:1px solid #000;
	padding:8pt;
}

table.sidemenu A:link
{
	font-family: arial;
	color:#016bbd;
}

table.sidemenu A:hover
{
	font-family: arial;
	color: #88959a;
}

table.sidemenu A:visited
{
	FONT-FAMILY: arial;
	COLOR:#016bbd;
}


/*************  footer **************/

td.footer {
	font-size: 8pt;
	font-family: arial;
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.footer a:link {
	font-size: 8pt;
	font-family: arial;
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.footer a:hover {
	font-size: 8pt;
	font-family: arial;
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.footer a:visited {
	font-size: 8pt;
	font-family: arial;
	text-align: center;
	color: #000000;
	text-decoration: none;
}

/*************  ORIGINAL? **************/

.topofpage {
	border-style:solid;
	border-width:0px;
	padding:8pt;
	margin-bottom:2pt;
}

.valuedesc {
	font-weight:200;
}

.bigletters {
	font-size: 125%;
	font-weight: 700;
	padding-left: 10px;
}

.tagengname { 
	font-family: sans-serif;
}

.tagexample {
	font-family:monospace;
}

.attdescription {
	font-size:70%;
	font-weight:normal;
	font-family:sans-serif;
}

.attexample {
	font-family:monospace;
}

.parentmarkup {
	font-size:80%;
}

.path {
	font-family:'sans-serif';
	font-size:125%;
}

A.referback {
	font-size: 9pt;
	color: #2f3b3e;
	font-family: arial;
	text-decoration: none;
}

.sidenote {
	background-color: #66FF00;
	color: #000000;
	font-family: sans-serif;
	font-size: 100%;
	text-align: center;
}

.sidenote A:link {
	color: red
}

.sidenote A:visited {
	color: red
}

PRE.exampletext
{
	background-color:#edf1f3;
	border-style:solid;
	border-width:1px;
	border-color:#9aaab4;
	padding:4pt;
	text-align:left;
	margin-left:10px;
	margin-right:6px;
}

.examplenumbers {
	color:teal;
	font-weight:600;
}

PRE.examplenumbers {
	background-color:white;
	border-style:solid;
	border-width:1px;
	border-color:white;
	white-space: pre;
}

PRE.exampletext I {
	color:gray;
}

EM.examplecode {
	color:#009999;
	font-style: normal;
	font-family: monospace;
	font-weight:bold;
}

UL.tagsupp {
	font-family: sans-serif;
	font-size:85%;
	margin-top:0ex;
	margin-bottom:1ex;
}

H1 {
	font-size:150%;
	padding-left: 10px;
	text-align: left;
}
H2 {
	font-size:150%;
	padding-left: 10px;
	text-align: left;
}
H3 {
	padding-left: 10px;
	text-align: left;
}

H4 {
	padding-left: 10px;
	text-align: left;
}
H5 {
	padding-left: 10px;
	text-align: left;
}

.HeadLine {
	font-family:sans-serif;
	font-size:120%;
}

.inset {
	font-size:80%;
	font-family:sans-serif;
	background-color:#99CCFF;
}

.inset H1 {
	font-size:150%;
}

.inset H2 {
	font-size:110%;
}

.quotes {
	text-align:center;
	font-family:sans-serif;
	font-size:80%;
}

.quotes H2 {
	font-size:110%;
}

.quotes A {
	font-style:italic;
	font-size:90%;
}

DL.def DT {
	font-weight:800;
	font-size:120%;
	text-align: left;
}

DL.def DD {
	padding-bottom:7pt;
}

.widetable TH,.widetable TD {
	padding-left: 25px;
}

.leftcell {
	padding-left: 0pt;
}

.gen {
	font-family:Arial;
	font-size: 11pt;
	color:#002128;
	width: 90%;
	background-color:#edffdf;
	border-style:dotted;
	border-width:1px;
	border-color:#7a8373;
	padding:12pt;
	margin-bottom:8pt;
}

.searchinput, .searchinput SELECT, .searchinput INPUT {
	font-size:8pt;
}

.unframe {
	font-family:sans-serif;
	font-size:130%;
}

.seealso {
	border-style:solid;
	border-width:1px;
	border-color:black;
	background-color:#33CC00;
	padding:2pt;
	margin-bottom:8pt;
	font-family:sans-serif;
	font-size:10pt;
}

.seealso UL {
	margin-top:1pt;
}

.superem {
	border-style:ridge;
	border-color:#00FF00;
	margin-left:15pt;
	margin-right:15pt;
	margin-bottom:10pt;
	padding-left: 10px;	
}

.superem H2 {
	font-family:sans-serif;
	font-size:120%;
	color:#330099;
	margin-top:0;
}

.seealso H2 {
	font-family:sans-serif;
	font-size:110%;
	margin-top:0;
}
.formenhance {
	border-style:solid;
	border-width:2pt;
	border-color:blue;
	margin-left:10%;
	margin-right:10%;
	font-family:sans-serif;
	text-align:center;
}


/* supplemental pages, contents listing */

.suppcontents {
	background-color:#bff9f4;
	font-size:11px;
	font-family:arial;
	margin-right:10pt;
}
.suppcontents A:link
{
	FONT-FAMILY: arial;
	COLOR:#016bbd;
}
.suppcontents A:hover
{
	FONT-FAMILY: arial;
	COLOR: #88959a;
}
.suppcontents :visited
{
	FONT-FAMILY: arial;
	COLOR:#016bbd;
}

.suppcontents H2 {
	font-size:10px;
}

.suppcontents LI {
	list-style:none;
}
